Search

Language:  

Available article translations:

Совместимость Parallels Desktop 7 и ранее с OS X 10.9 Mavericks

APPLIES TO:
  • Parallels Desktop

Parallels Desktop 7 и более ранние версии не поддерживают операционную систему OS X Mavericks (10.9). Если вы пользуетесь Parallels Desktop 7 или ранее и обновитесь до OS X Mavericks, вы не сможете запускать виртуальные машины или напрямую использовать их файлы.

Чтобы продолжить использование Parallels Desktop в OS X Mavericks, необходимо обновиться до Parallels Desktop 9: http://www.parallels.com/store/.



Также смотрите:




1e5db16426987d561060acdf56d947b4

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No